/*********** 
MAIN LAYOUT 
***********/
body {
	background-color : #594437;
	text-align : center;
	margin-top : 10px;
	vertical-align : middle;
}

#content {
	width : 750px;
	margin-right : auto;
	margin-left : auto;
	margin-top : 10px;
	text-align : left;
	z-index:5;
    background-color : #e7dbcf;
    background-image:url(_images/background.jpg) ;
	background-repeat: no-repeat;
	min-height:550px;
}

#main_column{
	width:565px;
	padding-left:180px;
	padding-top:0px;
	padding-bottom:5px;
	padding-right:5px;
}

#gallery_right{
	width:140px;
	height:380px;
	padding-left:0px;
	padding-top:0px;
	padding-bottom:0px;
	padding-right:0px;
	text-align:center;
	float:right;
	overflow:auto
}

#gallery_left{
	width:420px;
	padding-left:0px;
	padding-top:0px;
	padding-bottom:0px;
	padding-right:0px;
	float:left;
	text-align:center;
}

#nav {
	width:740px;
	padding-top:95px;
	text-align:center
}

/***********
PAGE SPECIFIC LAYOUT 
***********/



/***********
TEXT 
***********/
.copyright{
font-family: Verdana, Arial, Helvetica, sans-serif; 
color: #E7DBCF;
font-size: 10px;
}

.copyright a{
font-family: Verdana, Arial, Helvetica, sans-serif; 
color: #E7DBCF;
font-size: 10px;
}

#main_column p{
font-family: Verdana, Arial, Helvetica, sans-serif; 
color: #594437;
font-size: 12px;
}

#main_column a{
font-family: Verdana, Arial, Helvetica, sans-serif; 
color: #594437;
font-size: 12px;
}

#main_column a:hover{
font-family: Verdana, Arial, Helvetica, sans-serif; 
color: #E7DBCF;
background-color:#594437;
font-size: 12px;
text-decoration: none;
}

#main_column ul{
font-family: Verdana, Arial, Helvetica, sans-serif; 
color: #594437;
font-size: 12px;
}

h1{
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-weight: bold;
color: #594437;
font-size: 16px;
}

#nav a{
font-family: Verdana, Arial, Helvetica, sans-serif; 
color: #594437;
font-size: 14px;
font-weight:bold;
}

#nav a:hover{
color: #e7dbcf;
background-color:#594437;
text-decoration: none;
}
